[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=CamStudio Portable
AppId=CamStudioPortable
Publisher=CamStudio Development Team & PortableApps.com
Homepage=https://portableapps.com/CamStudioPortable
Category=Utilities
Description=Screen video capture and annotation
Language=English

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.7.4.0
DisplayVersion=2.7.4

[Control]
Icons=1
Start=CamStudioPortable.exe
